# Notification Center

<p>The Notification Center API provides programmatic access to the notifications surfaced in the Firstup application. It enables developers to query and track notifications, including their status, delivery channel, and engagement events, ensuring alignment with what employees see in their Notification Center hub. Notifications reflect activity such as campaigns, journeys, and post interactions, and respect user preferences and notification settings.</p>
* The Notification Center API requires <a href="https://developers.firstup.io/authorization/authentication-methods#jwt-bearer-token-grant"> authentication</a> as a user.
* The Notification Center replaces the Assistant Inbox

 - [GET /v2/notification_center/notifications](https://developers.firstup.io/endpoints/openapi/notification-center/listnotifications.md): <p>Fetches multiple inbox notification records at a time. </p>
 - [PUT /v2/notification_center/notifications/{notification_id}/read](https://developers.firstup.io/endpoints/openapi/notification-center/readnotification.md): <p>Mark the program user's notification read.</p>
 - [GET /v2/notification_center/total_count](https://developers.firstup.io/endpoints/openapi/notification-center/getnotificationstotalcount.md): <p>Fetches the count of notifications for the user.</p>
